Mενού
Ιουλ25

Joomla 3.7.4 - Security Release

Απαραίτητη η αναβάθμιση όλων των εκδόσεων

Απαραίτητη είμαι η αναβάθμιση όλων των προηγούμενων εκδόσεων Joomla! που χρησιμοποιούνται σε live ιστοσελίδες.

Σύμφωνα με την ανακοίνωση της Ομάδας Ανάπτυξης, η έκδοση 3.7.4, που δημοσιεύτηκε σήμερα, αντιμετωπίζει δυο προβλήματα ασφαλείας, που αφορούν όλες τις προηγούμενες εκδόσεις. Δείτε την ανακοίνωση εδώ.

Επίσης αντιμετωπίζονται μια σειρά προγραμματιστικά λάθη, όπως αναφέρονται εδώ.

Για κάθε βοήθεια σχετικά με την αναβάθμιση, μπορείτε να επικοινωνείτε μαζί μας μέσω της περιοχής πελατών της Onscreen Web Services εδώ.